Subject: RE: [Vim-vms] Fun with j

From: Arpadffy Zoltan <[email-masked]>
Date: Wed, 8 Oct 2003 17:13:12 +0200

hi,

seems it is a VMS "feature"... :(
Should be corrected, it must be something around vms_read() function.
I'll take care about it, but not in the near future. 
Maybe during November.

Regards, Z

-----Original Message-----
From: Roger Ivie [mailto:[email-masked]]
Sent: den 3 oktober 2003 17:37
To: [email-masked]
Subject: RE: [Vim-vms] Fun with j

I've found that :set showcmd works around it. I was running without ANY 
vimrc, so I
suspect you'll have to do the same to replicate the problem.

Defining term as you suggest makes no difference.

--
Roger Ivie
[email-masked]